@charset "utf-8";

/*---page_about---*/

#maincolumn h3 {
	margin-bottom:30px;
}
#maincolumn h4 {
	margin-bottom:25px;
}
#maincolumn h5 {
	margin-bottom:15px;
}
#maincolumn .block {
	width: 618px;
	padding: 0 9px 45px 8px;
}
#maincolumn .block2 {
	width: 618px;
	padding: 0 9px 20px 8px;
}
#maincolumn .voice {
	width: 581px;
	height: 342px;
	padding: 0 26px 0 28px;
	margin-bottom:70px;
	background-image: url(../images/power/voice-bk.jpg);
	background-repeat: no-repeat;
}
#maincolumn table,
#maincolumn table td {
	border:0;
}
#maincolumn table {
	margin:0 auto 40px;
}
#maincolumn table td {
	border:0;
	padding:10px; 
}
#maincolumn .faq {
	width:577px;
	margin:0 auto;
}
